aboutsummaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authorAndrew Gerrand <adg@golang.org>2011-01-26 14:56:52 +1000
committerAndrew Gerrand <adg@golang.org>2011-01-26 14:56:52 +1000
commitadd4e167e3e32ca050a1986a877924d14e52fdc7 (patch)
tree8f607d50b78406182708f1f1a818e3ae91b36d4f /src
parentb7949035d67e7d9a016ccb8744c36f19c63e34f3 (diff)
downloadgo-add4e167e3e32ca050a1986a877924d14e52fdc7.tar.xz
doc/codelab/wiki: update to work with template changes, add to run.bash
Fixes #1444. R=rsc, r CC=golang-dev https://golang.org/cl/3979045
Diffstat (limited to 'src')
-rwxr-xr-xsrc/run.bash3
1 files changed, 3 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index 0cd129253c..9d7b02f9f9 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -103,6 +103,9 @@ if [[ $(uname | tr A-Z a-z | sed 's/mingw/windows/') != *windows* ]]; then
fi
) || exit $?
+(xcd ../doc/codelab/wiki
+gomake test) || exit $?
+
for i in ../misc/dashboard/builder ../misc/goplay
do
(xcd $i